Subject: Re: [bug#54352] [PATCH v2] services: dnsmasq: Add more options.

From: Remco van 't Veer <[email-masked]>
Date: Tue, 22 Mar 2022 08:40:25 +0100

2022/03/20 14:20, Maxime Devos:

> Remco van 't Veer schreef op zo 20-03-2022 om 14:15 [+0100]:
>> [...] I could add a config-file field.  WDYT?
>
> I don't think that's necessary but it's certainly an option.
> This raises some questions though: if something is specified
> in both the fields and the configuration file, what will dnsmasq
> use?

Ah, good point.  I'll prepare a new patch when it comes up and work it
out then.